@charset "UTF-8";
 /* -----------------------------------------------------------
	reset
----------------------------------------------------------- */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
caption, tbody, tfoot, thead,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font: inherit;
	vertical-align: baseline;
}
html, body {
	height: 100%;
}
table, tr, th, td{
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}

 /* -----------------------------------------------------------
	共通装飾等
----------------------------------------------------------- */
body{
    font-family: 'Noto Sans JP', sans-serif;
	line-height: 1.8em;
	color:#3E3A39;
    height: 100%;
}
a{
    color: #3E3A39;
    text-decoration: none;
}
a:hover{
    color: #0003F7!important
}

img{
max-width: 100%;
height: auto;
width /***/:auto;
}
.br{
    display: block;
}
@media screen and (max-width:430px){
.br{
    display: none;
}
}

 /* margin*/
.mt_5 { margin-top: 5px;}
.mt_10 { margin-top: 10px!important;}
.mt_20 { margin-top: 20px;}
.mt_30 { margin-top: 30px;}
.mt_40 { margin-top: 40px;}
.mt_50 { margin-top: 50px;}

.ml_5 { margin-left: 5px;}
.ml_20 { margin-left: 20px;}
.ml_30 { margin-left: 30px;}
.ml_40 { margin-left: 40px;}
.ml_50 { margin-left: 50px;}
.ml_60 { margin-left: 60px;}
.ml_70 { margin-left: 70px;}
.ml_80 { margin-left: 80px;}

.mr_5 { margin-right: 5px;}
.mr_10 { margin-right: 10px;}
.mr_20 { margin-right: 20px;}

.mb_0 { margin-bottom: 0px !important;}
.mb_5 { margin-bottom: 5px!important;}
.mb_10 { margin-bottom: 10px !important;}
.mb_20 { margin-bottom: 20px;}
.mb_30 { margin-bottom: 30px;}
.mb_40 { margin-bottom: 40px;}
.mb_50 { margin-bottom: 50px;}
.mb_60 { margin-bottom: 60px;}
.mb_70 { margin-bottom: 70px;}

/*----- 横幅指定 -----*/
.wd1 {width: 1%;}
.wd5 {width: 5%;}
.wd10 {width: 10%;}
.wd13 {width: 13%;}
.wd15 {width: 15%;}
.wd20 {width: 20%;}
.wd25 {width: 25%;}
.wd30 {width: 30%;}
.wd35 {width: 35%;}
.wd40 {width: 40%;}
.wd44 {width: 44%;}
.wd45 {width: 45%;}
.wd50 {width: 50%;}
.wd60{width: 60%;}
.wd65 {width: 65%;}
.wd70 {width: 70%;}
.wd75 {width: 75%;}
.wd80 {width: 80%;}
.wd85 {width: 85%;}
.wd90 {width: 90%;}
.wd95 {width: 95%;}
.wd100 {width: 100%;}

/* -----------------------------------------------------------
	ヘッダー
----------------------------------------------------------- */
header{
	background:#E94B25;
    background-size: cover;
    width: 100%;
    height: 135px;
    margin: 0 auto;
    padding:24px 50px;
    box-sizing: border-box;
    position: relative;
}
header .logoinquiry{
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: space-between;
    justify-content: space-between;
    max-width: 893px;
    margin: 0 auto;
}
header .logoinquiry p{
    line-height: 0;
    margin-top: 10px;
}
header .logoinquiry .inquiry a{
    display: block;
    background: #fff;
    color: #E94B25;
    padding:11px 16px;
    box-sizing: border-box;
    overflow: hidden;
    font-size: 14.38px;
    width: 278px;
    height: 47px;
    font-weight: bold;
    text-align: center;
    border-radius: 33px;
}
header .logoinquiry .inquiry img{
vertical-align:sub;
    margin-left: 10px;
}
header .logoinquiry .inquiry a:hover{
    background: linear-gradient(to right, #FEFF00, #FFFDE1);
    color: #E94B25!important;
}
header nav{
    position: absolute;
    bottom: 10px;
    left: 0;
    right: 0;
    text-align: center;
}
header nav ul{
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-align-items: center;
    align-items: center;
    font-size:16px;
}
header nav ul a{
    color: #fff;
    display: block;
    border-right:1px #fff solid;
    padding-right: 24px;
    padding-left: 24px;
    line-height: 1.5rem;
    letter-spacing: 2px;
    margin-bottom: 5px;
    font-weight: bold;
}
header nav ul li:first-child a{
    border-left:1px #fff solid;
}
header nav ul a:hover{
    color: #FEFF00;
}
#g-nav{
    display: none;
}
@media screen and (max-width:893px){
header{
    height: auto;
    padding:16px 25px;
    position: fixed;
    width: 100%;
    z-index: 999
}
header .logoinquiry {
    padding:0;
}
header .logoinquiry .inquiry{
    display: none;
}
header nav{
    display: none;
}

/*========= スマホナビゲーション ===============*/
#g-nav{
    display: block;
    position:fixed;
    z-index: 999;
  top:-120%;
    left:0;
  width:100%;
    height: 100vh;
  background:#E94B25;
  transition: all 0.6s;
    opacity: 0.95;
    padding:70px 24px;
    box-sizing: border-box;
}
#g-nav.panelactive{
    top: 0;
}
#g-nav .inquiry a{
    display: block;
    background: #fff;
    color: #E94B25;
    padding:11px 16px;
    box-sizing: border-box;
    overflow: hidden;
    font-size: 14.38px;
    width: 278px;
    height: 47px;
    font-weight: bold;
    text-align: center;
    border-radius: 33px;
    margin: 0 auto;
}
#g-nav .inquiry img{
vertical-align:sub;
    margin-left: 10px;
}
    #g-nav ul{
        margin-top:50px;
    }
#g-nav li a{
    border-bottom: 1px solid #fff;
  text-decoration: none;
  padding:16px;
  display: block;
    color: #fff;
}
#g-nav li:first-child a{
    border-top: 1px solid #fff;
}
.openbtn1{
  position:fixed;
    z-index: 9999;
  top:10px;
  right: 0;
  cursor: pointer;
    width: 60px;
    height:50px;
}
.openbtn1 span{
    display: inline-block;
    transition: all .4s;
    position: absolute;
    right: 16px;
    height: 3px;
    border-radius: 2px;
  background-color: #fff;
    width: 45%;
  }
.openbtn1 span:nth-of-type(1) {
  top:15px; 
}
.openbtn1 span:nth-of-type(2) {
  top:23px;
}
.openbtn1 span:nth-of-type(3) {
  top:31px;
}
.openbtn1.active span:nth-of-type(1) {
    top: 18px;
    left: 18px;
    transform: translateY(6px) rotate(-45deg);
    width: 30%;
}
.openbtn1.active span:nth-of-type(2) {
  opacity: 0;
}
.openbtn1.active span:nth-of-type(3){
    top: 30px;
    left: 18px;
    transform: translateY(-6px) rotate(45deg);
    width: 30%;
}
}
@media screen and (max-width:500px){
header h1{
    width: 280px;
    }
}

/* -----------------------------------------------------------
	mainvisual
----------------------------------------------------------- */
.mainvisual{
    background: url("../images/mainvisual.png") no-repeat;
    background-size: cover;
    background-position: center;
    min-height: 550px;
    padding:80px 65px;
    box-sizing: border-box;
    text-align: left;
    color: #231815;
}
.mainvisual .inner{
    max-width: 780px;
    margin: 0 auto;
}
.catchcopy{
    font-size: 32px;
    line-height: 1.6em;
    font-weight:bold;
    margin-bottom:15px;
}
.catchcopy span{
    display: block;
}
.catchcopy_name{
    font-size: 17px;
    font-weight: bold;
}
.catchcopy_name span{
    font-size: 21px;
}
@media screen and (max-width:912px){
.catchcopy span{
    display: inline;
}
}
@media screen and (max-width:780px){
.mainvisual{
    padding:100px 65px;
}
.catchcopy{
    font-size:26px;
}
} 
@media screen and (max-width:430px){
.mainvisual{
    padding:100px 35px 50px 35px;
    min-height: 350px;
}
.catchcopy{
    font-size:22px;
}
}  
    
/* -----------------------------------------------------------
	main
----------------------------------------------------------- */
main{
    width: 100%;
    margin: 0 auto;
    background-color:#fffcf7;
    background-image: url("../images/main_bg.png");
    background-position: top left;
}
@media screen and (max-width:768px){
main{

}
}

/* -----------------------------------------------------------
	midashi
----------------------------------------------------------- */
.midashi{
    font-size:55px;
    line-height: 1em;
    color: #E94B25;
    margin: 0 0 10px 0;
    font-weight: normal;
    letter-spacing: 3px;
}
.midashi_s{
    font-size:21px;
    line-height: 1em;
    color: #E94B25;
    margin: 0 0 40px 0;
    font-weight: normal;
}
@media screen and (max-width:430px){
.midashi{
    font-size:40px;
}
}

/* -----------------------------------------------------------
	mission
----------------------------------------------------------- */
#mission{
    padding: 110px 0 80px 0;
    max-width: 700px;
    margin: 0 auto;
}
.sentence{
    font-size:15px;
    line-height:40px;
}
.sentence p{
    margin-bottom:40px;
}
.sentence .logo{
    text-align: center;
    margin:55px 0;
    line-height: 0
}
.sentence .logo_explanation{
    line-height: 1.4em!important;
}
@media screen and (max-width:768px){
#mission{
    padding:50px 50px 80px 50px;
}
}
@media screen and (max-width:430px){
#mission{
    padding:50px 24px 50px 24px;
}
.sentence{
    line-height:30px;
}
.sentence p{
    margin-bottom:24px;
}
.sentence .logo{
    width: 200px;
    margin:35px auto;
}
}

/* -----------------------------------------------------------
	Introducing the efforts
----------------------------------------------------------- */
#introducing{
    background-color: #FFD5C5;
    padding:110px 0;
    background-image: url("../images/main_bg.png");
    background-position: top left;
}
#introducing .inner{
    max-width: 700px;
    margin: 0 auto;
    line-height: 24px;
}
#introducing .visionstory{
    background-color: #fff;
    border-radius: 18px;
    padding: 80px 55px;
    box-sizing: border-box;
    margin: 55px 0;
    background-image: url("../images/img_yajirushi21.png"),url("../images/img_yajirushi31.png");
    background-repeat: no-repeat;
    background-position: top 350px right 16px,top 660px left 16px;
}
#introducing .visionstory h3{
    font-size: 36px;
    font-weight: bold;
    text-align: center;
    color: #E94B25;
}
#introducing .visionstory .visionstory_s a{
    display: block;
    font-size: 21px;
    font-weight: bold;
    text-align: center;
    color: #E94B25;
    border: 1px solid #E94B25;
    border-radius:8px;
    max-width: 365px;
    padding: 8px 16px;
    margin:50px auto 0 auto;
}
#introducing .visionstory .story{
    text-align: center;
    line-height: 0;
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: space-between;
    justify-content: space-between;
    flex-wrap: wrap;
}
#introducing .visionstory .story li{
    max-width: 160px;
    margin-top: 45px;
    width: 33%;
}
#introducing .visionstory .story li:last-child{
    max-width:inherit;
    width: 100%;
}
#introducing .visionstory .story li.story01{
order: 1;
    position: relative;
}
#introducing .visionstory .story li.story01:after{
content: url("../images/img_yajirushi11.png");
    display: inline-block;
    position: absolute;
    right: -45px;
    top: 103px;
}
#introducing .visionstory .story li.story02{
order: 2;
    position: relative;
}
#introducing .visionstory .story li.story02:after{
content: url("../images/img_yajirushi11.png");
    display: inline-block;
    position: absolute;
    right: -45px;
    top: 103px;
}
#introducing .visionstory .story li.story03{
order: 3;
}
#introducing .visionstory .story li.story04{
order: 6;
    position: relative;
}
#introducing .visionstory .story li.story04:after{
content: url("../images/img_yajirushi11.png");
    transform: scale(-1, 1);
    display: inline-block;
    position: absolute;
    left: -45px;
    top: 103px;
}
#introducing .visionstory .story li.story05{
order: 5;
    position: relative;
}
#introducing .visionstory .story li.story05:after{
content: url("../images/img_yajirushi11.png");
    transform: scale(-1, 1);
    display: inline-block;
    position: absolute;
    left: -45px;
    top: 103px;
}
#introducing .visionstory .story li.story06{
order: 4;
}
#introducing .visionstory .story li.story07{
order: 7;
}
#introducing .visionstory .story dl{
    margin-top: 18px;
}
#introducing .visionstory .story dt{
    color: #fff;
    background: #E94B25;
    line-height: 32px;
    height: 32px;
    border-radius: 8px;
    position: relative;
}
#introducing .visionstory .story dt span.stitle{
    font-size: 17px;
    width: 140px;
    text-align: center;
    display: inline-block;
}
#introducing .visionstory .story dt span.no{
    font-size: 13px;
    display: inline-block;
    position: absolute;
    top: 0;
    left: 16px;
}
#introducing .visionstory .story dd{
    text-align: left;
    line-height: 1.4em;
    font-size: 13px;
    font-weight: normal;
}
#introducing .visionstory .story dd.st01{
    font-size: 16px;
    font-weight: bold;
    margin:5px 0;
}
#introducing .visionstory .story .link01{
    color: #3E3A39;
    text-decoration-color:#E94B25!important;
    font-size: 16px;
    padding: 0 20px 0 0;
    margin-top: 12px;
    display: block;
    font-weight: bold;
    text-decoration: underline;
}
#introducing .visionstory .story .link01:after {
  content:url("../images/icon_link1.png");
    margin:0 0 0 6px;
    bottom: -3px;
    position: relative;
}
#introducing .visionstory .story .link02{
    color: #3E3A39;
    text-decoration-color:#E94B25!important;
    padding: 0 20px 0 0;
    margin-top: 5px;
    display: block;
    text-decoration: underline;
}
#introducing .visionstory .story .link02:after {
  content:url("../images/icon_link1.png");
    margin:0 0 0 6px;
    bottom: -3px;
    position: relative;
}
#introducing .visionstory .story li.story07{
    margin-top: 10px!important;
}
#introducing .visionstory .story li.story07 .story07_dd{
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: space-between;
    justify-content: space-between;
    flex-wrap: wrap;
}
#introducing .visionstory .story li.story07 .story07_dd dl{
    width:250px;
}
#introducing .visionstory .story li.story07 .story07_dd dl dt.st01{
    margin: 0 0;
    color: #3E3A39;
    background:none;
    line-height:inherit;
    height:inherit;
    position: static;
    font-size: 16px;
    font-weight: bold;
}
#introducing .visionstory .story li.story07 .story07_dd .ddleft .st01{
    margin-bottom: 10px!important;
}
@media screen and (max-width:768px){
#introducing{
    padding: 50px;
}
#introducing .visionstory{
    padding: 50px 24px;
    background-image:none;
}
#introducing .visionstory h3{
    font-size: 28px;
}
#introducing .visionstory .visionstory_s a{
    font-size: 17px;
    max-width: 250px;
    padding: 8px 8px;
    margin:20px auto 0 auto;
}
#introducing .visionstory .story{
    display:block;
}
#introducing .visionstory .story li{
    max-width: inherit;
    margin-top:30px;
    width:100%;
}
#introducing .visionstory .story li:last-child{
    margin-top:30px!important;
}
#introducing .visionstory .story li.story01:after{
content:none;
}
#introducing .visionstory .story li.story02:after{
content:none;
}
#introducing .visionstory .story li.story04:after{
content:none;
}
#introducing .visionstory .story li.story05:after{
content: none;
}
#introducing .visionstory .story li.story07 .story07_dd dl{
    width:100%;
}
#introducing .visionstory .story li.story07 .story07_dd .ddleft .st01{
    margin-bottom: 0px!important;
}
}
@media screen and (max-width:430px){
#introducing{
    padding: 50px 24px;
}
}

/* -----------------------------------------------------------
	Reskilling
----------------------------------------------------------- */
#reskilling{
    padding: 110px 0 0 0;
    max-width: 700px;
    margin: 0 auto;
}
#reskilling .btn a{
    display: block;
    color: #fff;
    text-align: center;
    font-weight: bold;
    background: #E94B25;
    padding:8px 16px;
    box-sizing: border-box;
    margin: 55px 0;
    border-radius: 33px;
    font-size: 20px;
    box-shadow: 0px 3px 15px 0px rgba(0, 0, 0, 0.35);
}
#reskilling .btn a:hover{
    background: linear-gradient(to right, #FEFF00, #F23903);
    color: #fff!important;
}
@media screen and (max-width:768px){
#reskilling{
    padding:50px;
}
}
@media screen and (max-width:430px){
#reskilling{
    padding:50px 24px;
}
}
/* -----------------------------------------------------------
	企業様の声
----------------------------------------------------------- */
#voice{
    margin:55px auto 110px auto;
}
#voice h2{
    color: #E94B25;
    font-size: 20px;
    text-align: center;
    font-weight: bold;
    margin:0 auto 55px auto;
    display: flex;
    align-items: center;
	max-width: 550px;
    width: 80%;
}
#voice h2:before,
#voice h2:after {
    content: "";
    height: 1px;
    flex-grow: 1;
    background-color: #E94B25;
}
#voice h2:before {
    margin-right: 1rem;
}
#voice h2:after {
    margin-left: 1rem;
}
#voice .v_box{
    max-width:450px;
    background: #fff;
    border:#E94B25 1px solid;
    border-radius: 18px;
    margin: 0 auto;
    padding: 30px 58px;
    box-sizing: border-box;
    box-shadow: 5px 5px 5px #999;
    font-size: 13px;
    line-height: 19px;
}
#voice .v_box h3{
    color: #E94B25;
    font-size:15px;
    font-weight: bold;
    margin-bottom: 30px;
}
#voice .v_box .year{
    border-top: #E94B25 1px solid;
    margin: 8px 0 0 0;
}
#voice .v_box .year p{
    color: #fff;
    background: #E94B25;
    text-align: center;
    display: inline-block;
    font-size: 0.8rem;
    padding:0 15px;
    height: 30px;
    margin: 0;
    line-height: 30px;
    box-sizing: border-box;
}
#voice .v_box .name{
    text-align: right
}
/*2024/6月 追加
----------------------------------------*/
#c_voice02{
	display: flex;
	max-width: 950px;
	margin: 0 auto;
}
@media screen and (max-width:1000px){
#voice{
    padding: 0 50px;
    background-size: auto;
}
#c_voice02 .v_box{
	max-width: 380px;
}
}
@media screen and (max-width:893px){
	#c_voice02{
		display: block;
	}
	#c_voice02 .v_box{
	margin: 15px auto;
}
}
@media screen and (max-width:710px){
#c_voice02{
		justify-content: center;
}
#c_voice02 .v_box{
}
#c_voice02 .v_box h3{
	margin-bottom: 15px;
}
}
  @media only screen and (max-width: 768px) {
  #voice {
  	margin: 0 auto 110px;
  }
#c_voice02 .v_box{
    padding: 30px 40px;
    margin-bottom: 20px;
    max-width: 450px;
}
#c_voice02 .v_box:last-child{
	margin-bottom: 0;
}
      }
@media screen and (max-width:430px){
    #voice {
    	padding:0 24px;
    }

}

/* -----------------------------------------------------------
	お問合わせ
----------------------------------------------------------- */
#contact{
    background: url("../images/img_contact1.png") no-repeat;
    background-size: cover;
    padding: 80px 24px 80px 24px;
    margin: 0 auto;
    text-align: center;
    color: #fff;
    font-size: 15px;
}
#contact h2{
    font-size: 23px;
    font-weight: bold;
    margin-bottom: 55px;
}
#contact span{
    display: block;
}
@media screen and (max-width:762px){
#contact span{
    display: inline;
}
}
@media screen and (max-width:430px){
#contact{
    text-align: left;
}
#contact h2{
    font-size: 21px;
}
}
    
/*----------------------
footer
------------------------*/
footer{
	background:#E94B25;
    width: 100%;
    height: 280px;
    color: #fff;
    margin: 0 auto;
    padding:40px 50px;
    box-sizing: border-box;
    position: relative;
    text-align: center;
}
footer .footerlogo{
    width: 197px;
    margin: 0 auto;
}
footer .inquiry a{
    display: block;
    background: #fff;
    color: #E94B25;
    padding:11px 16px;
    box-sizing: border-box;
    overflow: hidden;
    font-size: 14.38px;
    width: 278px;
    height: 47px;
    text-align: center;
    font-weight: bold;
    border-radius: 33px;
    margin: 20px auto;
}
footer .inquiry img{
vertical-align:sub;
    margin-left: 10px;
}
footer .inquiry a:hover{
    background: linear-gradient(to right, #FEFF00, #FFFDE1);
    color: #E94B25!important;
}
footer .copyright{
    font-size: 0.8rem;
    margin-top:16px;
    font-weight: normal;
}
@media screen and (max-width: 1000px){
footer{
	background-size: contain;
    height: auto;
    padding:25px;
}
footer .copyright{
    line-height: 1.2em;
}
}
@media screen and (max-width: 768px){
footer .foot_neme{
    font-size: 0.9rem;
}
}

/*装飾
----------------------------------------*/
.t-center{
	text-align: center;
}
.f-s{
    font-size: 11.95px;
}